


.stroitelstvo-bassejnov-po-ukraine-title-2 {
    font-size: 17px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'roboto';
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.stroitelstvo-bassejnov-po-ukraine-title-2 a {
    color: #254a7d;
}

.goroda-goroda {
    display: block;
}

.stroitelstvo-bassejnov-po-ukraine-goroda-1 ul {
    float: left;
    margin-bottom: 20px;
    /* list-style: none; */
    float: left;
    margin-left: 0;
    display: block;
    /* margin: 0 20px; */
    padding: 0 20px;
    
}
.stroitelstvo-bassejnov-po-ukraine-goroda-1 a {
    color: #0579af;
    margin-top: 10px;
    line-height: 30px;
}
.stroitelstvo-bassejnov-po-ukraine-goroda-1 a:hover {
    text-decoration: none;
    
}
.stroitelstvo-bassejnov-po-ukraine-goroda-1 li {
    float: left;
    /* margin-left: 0; */
    display: block;
    /* margin: 0 20px; */
    padding: 0 20px;
}

.photo-src-1 img {
    float: left;
    width: 250px;
    margin: 0px 15px 0px 0px;
}
.photo-src-2 img {
    width: 695px;
}
.photo-src-3 img {
    float: right;
    width: 250px;
    margin: 0px 15px 0px 0px;
}
.photo-src-4 img {
    float: right;
    width: 250px;
    margin: 0px 15px 0px 0px;
}
.stroitelstvo-bassejnov-po-ukraine-text-1 {
    float: right;
}

.spisok a {
    color: black;
}
.spisok a:hover {
    text-decoration: none;
}



@media screen and (max-width: 725px){

    .stroitelstvo-bassejnov-po-ukraine-goroda-1 ul {
    float: left;
    margin: 0px 4px 0 0px;
    margin-bottom: 30px;
    }
    .photo-src-2 img {
    width: 450px;
    }
}

    
}



}
